**To delete a VPC link for an HTTP API**

The following ``delete-vpc-link`` example deletes a VPC link. ::

    aws apigatewayv2 delete-vpc-link \
        --vpc-link-id abcd123

This command produces no output.

For more information, see `Working with VPC links for HTTP APIs <https://docs.aws.amazon.com/apigateway/latest/developerguide/http-api-vpc-links.html>`__ in the *Amazon API Gateway Developer Guide*.
